{
  "parent": "block/cube",
  "textures": {
    "down": "ageofthegods:block/shale/shaletop2",
    "up": "ageofthegods:block/shale/shaletop2",
    "north": "ageofthegods:block/shale/shaleside",
    "east": "ageofthegods:block/shale/shaleside",
    "south": "ageofthegods:block/shale/shaleside",
    "west": "ageofthegods:block/shale/shaleside",
    "particle": "ageofthegods:block/shale/shaleside"
  }
}